.breadcumb_section {background: var(--white);padding: 15px 0px;text-align: left;}
.breadcumb_section ul {list-style-type: none;margin-left: 0px;margin-bottom: 0px;display: inline-flex;}
.breadcumb_section ul li {list-style-type: none;margin-left: 0px;margin-bottom: 0px;position: relative;padding-right: 20px;font-size: 14px;color: var(--gray)}
.breadcumb_section ul li a {text-decoration: none;font-size: 14px;color: var(--heading);font-weight: 400;}
.breadcumb_section ul li a:hover {color: var(--primary);}
.breadcumb_section ul span{padding: 0 15px;}
.breadcumb_section ul span i{font-size: 14px;vertical-align: middle;}
/* Breadcumb Section End Here */